
/* ****************** 1칸 레이아웃  ****************** */

.layout_107416_ {clear:both; min-width:320px; max-width:1280px; margin:0 auto;}
.layout_107416_ > div:after {content:''; display:block; clear:both;}
.layout_107416_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_107416_ {min-width:1280px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_107417_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:12px;font-weight:400;padding:px;background-color:#fff;color:#000000; }
.html_107417_:after {content:''; display:block; clear:both;}

.html_107417_ ul {padding:0; margin:0; text-align:right; list-style:none;}
.html_107417_ ul li {display:inline-block; list-style:none;  border-right:1px solid #ddd; margin:0 0 0 -4px}
.html_107417_ ul li a {display:block; padding:7px 10px; text-decoration:none; color:#000}
.html_107417_ ul li a:hover {background:#2a414d; color:#fff; cursor:pointer;-webkit-transition: all 0.3s; transition: all 0.3s;}
.html_107417_ ul li:first-child {border-left:1px solid #ddd;}

@media(max-width:1023px){
.html_107417_ ul {text-align:center}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_107504_ {overflow:hidden;line-height:px;letter-spacing:px;font-size:12px;font-weight:400;padding:px;background-color:#fff;color:#000000;}
.html_107504_:after {content:''; display:block; clear:both;}

.html_107504_ ul {padding:0; margin:0; text-align:right; list-style:none;}
.html_107504_ ul li {display:inline-block; list-style:none;  border-right:1px solid #ddd; margin:0 0 0 -4px}
.html_107504_ ul li a {display:block; padding:7px 10px; text-decoration:none; color:#000}
.html_107504_ ul li a:hover {background:#2a414d; color:#fff; cursor:pointer;-webkit-transition: all 0.3s; transition: all 0.3s;}
.html_107504_ ul li:first-child {border-left:1px solid #ddd;}

@media(max-width:1023px){
.html_107504_ ul {text-align:center}
}

/* ****************** 공백  ****************** */

.empty_line_107420_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_107420_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_107420_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_109512_wrap {border-bottom:5px solid #75b5d5; margin:0; padding:0 0 10px 0}
.layout_109512_ {clear:both;  max-width:1280px; margin:0 auto;}
.layout_109512_ > div {}
.layout_109512_ > div:after {content:''; display:block; clear:both;}
.layout_109512_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_109512_ > div > .container_1 {width:20%;}
.layout_109512_ > div > .container_2 {width:80%;}


@media (max-width:1200px){
.layout_109512_wrap {padding:0 15px}
}

@media (max-width:1023px){
.layout_109512_wrap {border:none; padding:0}
	.layout_109512_ > div > .container_1 { width:100%; }
	.layout_109512_ > div > .container_2 { width:100%; }
}


@media \0screen{
	.layout_109512_ {min-width:1280px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_109514_ {position:relative; padding:0 20px; border-bottom:2px solid #267399;padding-bottom:10px}
.logo_109514_ * {box-sizing:border-box;}
.logo_109514_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed;}
.logo_109514_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_109514_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom}

.toggle_109514_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; padding:5px; font-size:0;
	border:1px solid #267399; border-radius:2px; font-size:0; text-decoration:none;color:#267399;
}
.toggle_109514_.use {display:block;}
.toggle_109514_:before {display:inline-block; line-height:18px; margin:0 auto}
.toggle_109514_.on:before {color:#267399;}

.tel_109514_ {display:block; left:10px;}
.tel_109514_:before {content:'\e604'; color:#267399;}
#farmBoxTel {display:none;}

.toggleSearch_109514_ {left:45px;}
.toggleSearch_109514_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_109514_ {right:45px;}
.toggleGnb_109514_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_109514_ {right:15px; margin-top:-5px; width:50px}
.toggleLnb_109514_:before {content:'MENU'; font-size:14px;  text-align:center; padding:px; color:#000}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_109514_ {display:block;}

@media (min-width:1024px){
	.logo_109514_ {padding:0; border-bottom:none;}
.logo_109514_ h1 {text-align:left}
	.toggle_109514_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_109514_ {padding:0; border-bottom:none;}
	.toggle_109514_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media(max-width:768px){
.logo_109514_ h1 img {zoom:0.8}
}

/* ****************** 네비게이션 (비율형 B)  ****************** */

.lnb_109513_ {font-size:0; padding-top:15px; float:right;}
.lnb_109513_:after{clear:both}
.lnb_109513_ * {box-sizing:border-box;}
.lnb_109513_ ul {margin:0; padding:0; list-style:none;right:0}
.lnb_109513_ li {display:block;}
.lnb_109513_ li:last-child {}
.lnb_109513_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:600; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_109513_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#bfe0f0; font-size:16px; color:#000;
}
.lnb_109513_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000;
}
.lnb_109513_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#f5f5f5; font-size:14px; color:#393939;
}
.lnb_109513_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#f5f5f5; font-size:14px; color:#393939;
}
.lnb_109513_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1201px){
	.lnb_109513_ .dep1 > li {padding:0 13px}
}
@media (max-width:1200px){
	.lnb_109513_ .dep1 > li {padding:0 5px; transition: all 0.5s;}
}

@media (max-width:1024px){
.lnb_109513_ {float:none}
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_109513_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_109513_ .dep1 > li {float:left; position:relative; z-index:600; }
	.lnb_109513_ .dep1 > li:hover {z-index:610;   }
	.lnb_109513_ .dep1 > li > div {visibility: hidden;
    opacity: 0; -webkit-transform: translate3d(0, 20px, 0); transform: translate3d(0, 20px, 0);-webkit-transition: all 0.3s; transition: all 0.3s;
		 position:absolute; left:0; min-width:100%; border:1px solid #ddd; background:#ffffff; -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	}
	.lnb_109513_ .dep1 > li:hover > div {visibility: visible;
    opacity: 1; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
	.lnb_109513_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 7px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_109513_ .dep1 > li.on > a,
	.lnb_109513_ .dep1 > li:hover > a {color:#267399; }
	.lnb_109513_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_109513_ .dep2 > li {border-bottom:1px solid #d7cdc6;}
	.lnb_109513_ .dep2 > li:last-child {border:none;}

	.lnb_109513_ .dep2 > li > a {border-bottom:1px solid #ccc;
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_109513_ .dep2 > li:hover > a {background:#267399;; color:#fff;-webkit-transition: all 0.3s; transition: all 0.3s;}
	.lnb_109513_ .dep2 > li > div {
		visibility: hidden; opacity: 0; position:absolute; left:100%; top:-1px; min-width:100%; padding:0px;
		border:1px solid #267399; background:#267399; 
	}
	.lnb_109513_ .dep2 > li:hover > div {visibility: visible; opacity: 1; -webkit-transition: all 0.3s; transition: all 0.3s;}

	/* dep3 */
	.lnb_109513_ .dep3 > li {border-bottom:1px solid #d7cdc6;}
	.lnb_109513_ .dep3 > li:last-child {border:none;}

	.lnb_109513_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_109513_ .dep3 > li:hover > a {background:#ffffff; color:#267399;}
	.lnb_109513_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_109513_ .dep1 > li.has_sub:before,
	.lnb_109513_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		
	}
	.lnb_109513_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#267399;}
	.lnb_109513_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_109513_ .dep1 > li.has_sub:hover:before,
	.lnb_109513_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_109513_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#267399;
	}
	.lnb_109513_ .dep2 > li.has_sub:hover > a:before {display:none;}

	/* last */
	.lnb_109513_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_109513_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#267399; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_109513_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_109513_ .dep1 > li {float:left; position:relative; z-index:600; width:11.111111111111%;}
	.lnb_109513_ .dep1 > li:hover {z-index:610;}
	.lnb_109513_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #267399; background:#ffffff;
	}
	.lnb_109513_ .dep1 > li:hover > div {display:block;}
	.lnb_109513_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_109513_ .dep1 > li.on > a,
	.lnb_109513_ .dep1 > li:hover > a {color:#267399;}
	.lnb_109513_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_109513_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_109513_ .dep2 > li:hover > a {background:#267399; color:#777777;}
	.lnb_109513_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:0px; min-width:100%; padding:0px;
		border:1px solid #267399; background:#267399; border-radius:5px;
	}
	.lnb_109513_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_109513_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_109513_ .dep3 > li:hover > a {background:#ffffff; color:#267399;}
	.lnb_109513_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_109513_ .dep1 > li.has_sub:before,
	.lnb_109513_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_109513_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#267399;}
	.lnb_109513_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_109513_ .dep1 > li.has_sub:hover:before,
	.lnb_109513_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_109513_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#267399;
	}
	.lnb_109513_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_109513_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_109513_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#267399;
	}
}

/* ****************** 실선  ****************** */

.solid_line_107426_ {display:block; position:relative; width:100%; height:px; z-index:100}
.solid_line_107426_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171886_ {clear:both;  max-width:1280px; margin:0 auto;}
.layout_171886_ > div:after {content:''; display:block; clear:both;}
.layout_171886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_171886_ {min-width:1280px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_171766_ {line-height:px;letter-spacing:px;font-size:12px;font-weight:400;padding:px;color:#ffffff; }
.html_171766_:after {content:''; display:block; clear:both;}
.html_171766_ ul {padding:0; margin:0; text-align:left; list-style:none;}
.html_171766_ ul li {display:inline-block; list-style:none; border-right:1px solid #ddd; margin:0 0 0 -4px}
.html_171766_ ul li a {display:block; padding:7px 10px;color:#fff; text-decoration:none }
.html_171766_ ul li a:hover {background:#2a414d; color:#fff; cursor:pointer;-webkit-transition: all 0.3s; transition: all 0.3s;}
.html_171766_ ul li:first-child {border-left:1px solid #ddd;}

@media(max-width:1023px){
.html_171766_ ul {text-align:center; }
.html_171766_ ul li a {padding:7px 5px; letter-spacing:-1px}
}

/* ****************** 실선  ****************** */

.solid_line_107430_ {display:block; position:relative; width:100%; height:px;}
.solid_line_107430_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_171786_ {clear:both;  max-width:1280px; margin:0 auto;padding:15px 15px}
.layout_171786_ > div:after {content:''; display:block; clear:both;}
.layout_171786_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media(max-width:1023px){
.layout_171786_ {padding-top:15px}
}

@media \0screen{
	.layout_171786_ {min-width:1280px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_171776_ {line-height:px;letter-spacing:px;font-size:16px;font-weight:700;padding:0px;color:#ffffff; text-align:right}

.html_171776_ a{color:#ffffff; border:1px solid #fff; border-radius:20px; padding:3px 15px; text-decoration:none; display:block}
.html_171776_:after {content:''; display:block; clear:both;}

@media(max-width:1023px){
.html_171776_ {display:none}
}

.main_bottom_btn {line-height:120%; display:flex; flex-direction: row; justify-content: flex-end; align-items: center;}
.main_bottom_btn div {padding:0 5px}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_171796_ {line-height:px;letter-spacing:px;font-size:14px;font-weight:500;padding:0px;color:#ffffff; text-align:right}

.html_171796_ a{color:#ffffff; border:1px solid #fff; border-radius:5px; padding:5px 10px; text-decoration:none; display:block}
.html_171796_:after {content:''; display:block; clear:both;}

@media(min-width:1024px){
.html_171796_ {display:none}
}


.main_bottom_btn_m {line-height:120%; display:flex; flex-direction: row; justify-content: center; align-items: center;}
.main_bottom_btn_m div {display:inline-block; padding:0 2px; text-align:center; font-size:12px; letter-spacing:-1px}
@media(max-width:1023px){
.main_bottom_btn_m div a{display: flex;  flex-direction: column; justify-content: center; padding:5px; height:35px}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_142706_ {clear:both;  max-width:1280px; margin:0 auto;padding:0px 15px 20px 15px}
.layout_142706_ > div {margin-left:-20px;}
.layout_142706_ > div:after {content:''; display:block; clear:both;}
.layout_142706_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_142706_ > div > .container_1 {width:16.666666666667%;}
.layout_142706_ > div > .container_2 {width:50%;}
.layout_142706_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_142706_ > div > .container_1 { width:100%; }
	.layout_142706_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_142706_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_142706_ {min-width:1280px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_142756_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_142756_ * {box-sizing:border-box;}
.img_ratio_142756_ a {display:block; text-decoration:none;}
.img_ratio_142756_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_142756_ {width:px;}
}
@media \0screen{
	.img_ratio_142756_ {width:px;}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_142716_ {overflow:hidden;line-height:22px;letter-spacing:px;font-size:16px;font-weight:400;padding:0px;color:#d1dfe7}
.html_142716_:after {content:''; display:block; clear:both;}

@media(max-width:1023px){
.html_142716_ {display:none}
}

/* ****************** HTML 편집기 - 설정  ****************** */

.html_142726_ {overflow:hidden;line-height:22px;letter-spacing:-1px;font-size:14px;font-weight:400;padding:0px;color:#d1dfe7}
.html_142726_:after {content:''; display:block; clear:both;}

@media(min-width:1024px){
.html_142726_ {display:none}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_142736_ {color:#fff; font-size:13px}
